<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Mezze
* @since Mezze 1.0.0
*/

if ( ! function_exists( 'mezze_about_title_partial' ) ) :
    // about title
    function mezze_about_title_partial() {
        $options = mezze_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'mezze_about_btn_title_partial' ) ) :
    // about btn title
    function mezze_about_btn_title_partial() {
        $options = mezze_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'mezze_special_menu_title_partial' ) ) :
    // special menu title
    function mezze_special_menu_title_partial() {
        $options = mezze_get_theme_options();
        return esc_html( $options['special_menu_title'] );
    }
endif;

if ( ! function_exists( 'mezze_service_title_partial' ) ) :
    // service title
    function mezze_service_title_partial() {
        $options = mezze_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;


if ( ! function_exists( 'mezze_blog_title_partial' ) ) :
    // blog title
    function mezze_blog_title_partial() {
        $options = mezze_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

